IMDL-TORRENT-VERIFY(1)

NAME
imdl torrent verify - Verify files against a .torrent file.

SYNOPSIS:

    imdl torrent verify [OPTIONS] <INPUT>

FLAGS:

-h, --help
    Print help message.

-V, --version
    Print version number.

OPTIONS:

-b, --base-directory <BASE-DIRECTORY>
    Look for torrent content in `BASE-DIRECTORY`/`NAME`, where `NAME` is the `name` field of the torrent info dictionary.

-c, --content <PATH>
    Verify torrent content at `PATH` against torrent metainfo. Defaults to `name` field of the torrent info dictionary.

-i, --input <INPUT>
    Verify torrent contents against torrent metainfo in `INPUT`. If `INPUT` is `-`, read metainfo from standard input.

ARGS:

<INPUT>
    Verify torrent contents against torrent metainfo in `INPUT`. If `INPUT` is `-`, read metainfo from standard input.